# Install script for directory: /home/juju/VTK5.0/VTK/Wrapping

MESSAGE(STATUS "Installing /home/juju/VTK5.0Suse10_64Bits/bin/vtkParseJava")
FILE(INSTALL DESTINATION "/home/juju/VTK5.0Suse10_64Bits/bin" TYPE EXECUTABLE FILES "/home/juju/VTK5.0/VTK/bin/vtkParseJava")
MESSAGE(STATUS "Installing /home/juju/VTK5.0Suse10_64Bits/bin/vtkWrapJava")
FILE(INSTALL DESTINATION "/home/juju/VTK5.0Suse10_64Bits/bin" TYPE EXECUTABLE FILES "/home/juju/VTK5.0/VTK/bin/vtkWrapJava")
MESSAGE(STATUS "Installing /home/juju/VTK5.0Suse10_64Bits/bin/vtkWrapPython")
FILE(INSTALL DESTINATION "/home/juju/VTK5.0Suse10_64Bits/bin" TYPE EXECUTABLE FILES "/home/juju/VTK5.0/VTK/bin/vtkWrapPython")
MESSAGE(STATUS "Installing /home/juju/VTK5.0Suse10_64Bits/bin/vtkWrapPythonInit")
FILE(INSTALL DESTINATION "/home/juju/VTK5.0Suse10_64Bits/bin" TYPE EXECUTABLE FILES "/home/juju/VTK5.0/VTK/bin/vtkWrapPythonInit")
